<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">cf0999b5-cc00-469f-9129-2f248e75d83d</string>
    <string name="iwek">eYaV8Zins+bYd9ZY1GyhcJpfT0OQfw27kYUxr64pA7I=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgRdegTlqyamxuWhLIQJPgVF8lZX2s9rViDU09qGVH+wShRANCAARgO42bt621+iJCwA3GX6I0AZ4xpU8lJfDWOuyn4Uc8FEGk0ziP87PJe6EJGroH3hOIQBqmJwW/9/chkHhFZudV</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEYDuNm7ettfoiQsANxl+iNAGeMaVPJSXw1jrsp+FHPBRBpNM4j/OzyXuhCRq6B94TiEAapicFv/f3IZB4RWbnVQ==</string>
    <int name="version" value="10" />
</map>
